Page 1 of 1

PostPosted: Fri Apr 04, 2003 4:38 pm
by jnl16
Hi,

I have registered and been using the PocketC Compiler V.4.3.0 and PDE version 1.7 for my project. How can I upgrade these development tools to update version?
Is the PDE software, posted on OrbWorks web site, just for the demo version only? Can I replace the original PDE from the PDE demo version directly?

Thank.

:)

PostPosted: Sat Apr 05, 2003 11:21 am
by soinsg
Taken from the PocketC Palm OS Download page at orbworks.com:
<blockquote id="quote"><font size="1" face="Verdana, Arial, Helvetica" id="quote">quote:<hr height="1" noshade id="quote">PocketC compiler 5.0.3 (2003-01-05) - The PocketC compiler, documentation, and samples. PocketC is trialware which means that you are free to use it for 45 days, after which the compile feature will be disabled. However, you will still be able to execute previously compiled applets indefinitely. <b>Registered users should download this version and install over the previous version.</b> Registration status will be maintained.<hr height="1" noshade id="quote"></blockquote id="quote"></font id="quote">